@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html {
	overflow-x: hidden;
	overflow-y: auto;
}
body {
	width: 100%;
	font-size: 16px;
	line-height: 1.5em;
	letter-spacing: 0.5px;
	position: relative;
	color: #404040;
	font-weight: 400;
	font-family: "Roboto", "Noto Sans JP", sans-serif;
	overflow: hidden;
	overflow-y: auto;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
}
img {
	max-width:100%;
}
.container {
	padding-right: 0;
	padding-left: 0;
}
body,
li,
address {
	line-height: 1.5em;
}
input,
button,
select,
textarea {
	font-size: 16px;
	/* -webkit-appearance: none;*/
}
p {
	font-size: 16px;
	margin: 0 0 10px;
	line-height: 1.5em;
}
a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-decoration: inherit;
	color: #555;
}
a:hover {
	text-decoration: none;
	color: #0e223f;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 10px 0 10px 0;
	line-height: 1.5em;
	color: #111;
}

a[href^="tel"] {
	color: inherit;
	text-decoration: none;
}
input[type=text],
input[type=email],
input[type=password],
textarea {
	-webkit-appearance: none;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.container {
	width: 90%;
	max-width: none;
}
.show-tb {
	display: none;
}
.show-sp {
	display: none;
}
.animate__animated {
	visibility: hidden;
}

/****top****/
.feature-section {
	background: url("../img/bg1b.png") center center;
	background-size: cover;
	color: #fff;
	padding: 110px 0;
	text-align: center;
	position: relative;
	z-index: 10;
}
.title-p {
	font-family: "Montserrat", sans-serif;
	font-size: 36px;
	font-weight: 700;
	text-transform: uppercase;
	position: relative;
}
/*.title-p.b-line {
	padding-bottom: 10px;
}
.title-p.b-line:after {
	display: inline-block;
	content: '';
	width: 80px;
	height: 4px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -40px;
	background-image: linear-gradient(127deg, #e34f82, #2e77fb);
}
.title-p.b-line2 {
	padding-bottom: 10px;
}
.title-p.b-line2:after {
	display: inline-block;
	content: '';
	width: 80px;
	height: 4px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: linear-gradient(127deg, #e34f82, #2e77fb);
}*/
.feature-section h3 {
	font-size: 22px;
	color: #fff;
	font-weight: 300;
	text-align: center;
}
.feature-section .title-p {
	color: #fff;
	text-align: center;
	margin: 15px 0 25px 0;
}
.about-intro {
	display: flex;
	flex-direction: column;
	align-items: center;
	height: 100%;
	padding: 60px 20px 0 20px;
}
.link-ar-w {
	color: #fff;
	font-weight: 500;
	position: relative;
	display: inline-block;
	padding-right: 38px;
}
.link-ar-w:after {
	content: '';
	background: url("../img/ar1.png") no-repeat;
	width: 26px;
	height: 12px;
	display: inline-block;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
	-ms-transition: all ease 0.2s;
	transition: all ease 0.2s;
}
.link-ar-w:hover {
	color: #ffe79f !important;
}
.link-ar-w:hover:after {
	right: -10px;
}
.link-ar-gr {
	color: #111;
	font-weight: 500;
	position: relative;
	display: inline-block;
	padding-right: 0;
	padding-bottom: 18px;
	text-decoration: underline;
}
.link-ar-gr:after {
	content: '';
	background: url("../img/ar2.png") no-repeat;
	width: 26px;
	height: 12px;
	display: inline-block;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	-webkit-transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
	-ms-transition: all ease 0.2s;
	transition: all ease 0.2s;
}
.link-ar-gr:hover {
	color: #0e223f !important;
	text-decoration: underline;
}
.link-ar-gr:hover:after {
	
}
.about-section {
	padding: 90px 0 70px 0;
}
.about-section .gr-txt {
	font-size: 56px;
	font-weight: 700;
	background-image: linear-gradient(127deg, #e34f82, #2e77fb); /* Your desired gradient */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent; /* Fallback for browsers that don't support -webkit-text-fill-color */
}
.bg-deco {
	color: #fff;
	position: relative;
	padding: 30px 0;
}
.bg-deco * {
	position: relative;
	z-index: 1;
}
.prd-bg-grey {
	padding: 90px 20px;
	background: #eaeaf5;
	height: 100%;
}
.prd-bg-white {
	padding: 90px 20px;
	border-left: solid 4px #fff;
	background: #eaeaf5;
	height: 100%;
}
.prd-bg-grey p,
.prd-bg-white p {
	margin: 30px 0;
	min-height: 50px;
}
.footer {
	background: #0e223f;
	padding: 50px 0 50px 0;
	color: #fff;
}
.footer h3 {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	margin-top: 0;
	margin-bottom: 8px;
}
.f-info {
	margin-top: 0px;
	margin-bottom: 0;
}
.f-info span {
	display: inline-block;
	padding-left: 30px;
	background: url("../img/icon-phone2.png") no-repeat left center;
	margin-top: 5px;
}
.logo-f {
	display: inline-block;
	margin-top: 6px;
}
.contact-box {
	/*width: 100%;*/
	text-align: center;
	display: inline-block;
	margin-top: 5px;
}
.contact-box h3 {
	color: #fff;
	text-align: center;
	margin-bottom: 6px;
	font-size: 16px;
	font-weight: normal;
}
.contact-box img {
	margin-right: 15px;
	position: relative;
	top: -5px;
}
.contact-box span.s-email {
	font-size: 16px;
	color: #fff;
	background: url("../img/icon-env.png") no-repeat left center;
	padding-left: 30px;
	margin-left: 30px;
	display: inline-block;
}
.contact-box span.s-phone {
	font-size: 16px;
	color: #fff;
	background: url("../img/icon-phone2.png") no-repeat left center;
	padding-left: 30px;
	display: inline-block;
}
.copyright {
	padding: 10px 0;
	border-top: solid 1px #223e67;
	background: #0e223f;
	font-size: 14px;
	color: #fff;
}
.f-menu {
	list-style: none;
	display: inline-block;
	margin: 8px 0 0 0;
}
.f-menu li {
	float: left;
	margin-left: 25px;
}
.f-menu li:first-child {
	margin-left: 0;
}
.f-menu li a {
	color: #fff;
}

.a-right {
	text-align: right;
}
.flex-center {
	display: flex;
	justify-content: center;
	align-items: center;
}
.flex-col {
	flex-direction: column;
}
.slide-bg > video,
.slide-bg > img {
	height: 100%;
	object-fit: cover;
}
.slide-bg video {
	
}
.section {
	height: 100vh;
	max-height: 100vh;
	background-color: transparent;
	position: relative;
	background: #fff;
}
.section:after {
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	background: rgba(0,0,0,0.6);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.slide-data {
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 5;
	width: 100%;
}
.slide-data h2 {
	color: #fff;
	font-size: 31px;
	font-weight: 300;
	margin: 20px 0 0 0;
	font-family: "Roboto", sans-serif;
}

/**** product-list ****/
.title-darkblue {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 20px;
	background: #0e223f;
	font-family: "Montserrat", sans-serif;
	margin: 0;
}
.title-darkblue a {
	color: #fff;
	text-decoration: underline;
}
.title-darkblue a:hover {
	opacity: 0.85;
}
.prd-list-sect .title-darkblue {
	margin-bottom: 30px;
}
.prd-list-sect h4 {
	font-size: 18px;
	font-weight: bold;
}
.pl-fea {
	margin: 15px 0;
	paddong: 0;
	list-style: none;
	overflow: hidden;
}
.pl-fea li {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.pl-fea .br-gradient {
	min-width: 130px;
	height: 60px;
	border-radius: 8px;
	padding: 0 10px;
	position: relative;
	background: linear-gradient(127deg, #e34f82, #2e77fb);
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.pl-fea .br-gradient:before {
	content: '';
	position: absolute;
	background: #fff;
	top: 3px;
	left: 3px;
	width: calc(100% - 6px);
	height: calc(100% - 6px);
	z-index: 1;
	border-radius: 6px;
}
.pl-fea .br-gradient span {
	position: relative;
	z-index: 5;
	font-size: 14px;
	font-weight: bold;	
	padding: 0 5px;
	letter-spacing: 0;
}
.pl-fea .bg-gradient {
	min-width: 150px;
	height: 60px;
	padding: 0 10px;
	border-radius: 8px;
	position: relative;
	background: linear-gradient(127deg, #e34f82, #2e77fb);
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.pl-fea .bg-gradient span {
	position: relative;
	z-index: 5;
	font-size: 16px;
	font-weight: bold;	
	color: #fff;
}
.prd-list-info {
	border-collapse: collapse;
	width: 100%;
	margin: 0 0 0 0;
}
.prd-list-info td {
	padding: 5px 8px;
	font-size: 14px;
	border: solid 1px #adadad;
	text-align: center;
}
.en .prd-list-info td:first-child {
	min-width: 150px;
}
.prd-list-info .tb-head {
	background: #4f4f4f;
	color: #fff;
	font-weight: bold;
}
.mrt-20 {
	margin-top: 20px !important;
}
.mrt-30 {
	margin-top: 30px !important;
}
.mrt-40 {
	margin-top: 40px;
}
.prd-list-sect {
	margin: 70px 0;
}
.prd-menu {
	margin-top: 50px;
}
.pm-left a {
	position: relative;
	padding-left: 35px;
}
.pm-left a:before {
	content: '';
	display: block;
	background: url("../img/ar5.png") no-repeat;
	width: 26px;
	height: 12px;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -6px;
}
.pm-left a:hover:before {
	background: url("../img/ar5.png") no-repeat;
}
.pm-right ul {
	list-style: none;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.pm-right ul li {
	float: left;
	margin-left: 20px;
	border-left: solid 1px #fff;
	padding-left: 20px;
}
.pm-right ul li:first-child {
	border: 0;
}

/**** about ***/
.about-head {
	margin-bottom: 100px;
	display: flex;
	position: relative;
	height: 600px;
}
.about-head .a-left {
	width: 100%;
	display: flex;
	align-items: center;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -130px;
	padding-left: 10%;
}
.about-head h2 {
	color: #fff;
	font-weight: bold;
	font-family: "Montserrat", sans-serif;
	font-size: 36px;
	background: none;
	padding: 5px 30px;
}
.about-head .a-right {
	height: 100%;
	background: url("../img/bg3.jpg") no-repeat center center;
	background-size: cover;
	width: 100%;
}
.lcd-mockup {
	position: absolute;
	right: 50%;
	bottom: -40px;
	margin-right: -650px;
}
.a-fea-img {
	text-align: center;
	position: relative;
}
.a-fea-img:before {
	content: '';
	width: 100%;
	height: 180px;
	background: #eaeef5;
	position: absolute;
	top: 60px;
	left: 0;
	display: block;
	z-index: 0;
}
.about-feature h3 {
	font-weight: 300;
	font-size: 20px;
	text-align: center;
	margin: 40px 0 30px 0;
}
.a-history {
	text-align: center;
	margin: 40px 0 0 0;
}
.bg-deco2 {
	padding: 50px 0;
	background: #0e223f;
	color: #fff;
	margin: 100px 0;
}
.bg-deco2 p {
	font-size: 18px;
}
.a-info {
	padding: 100px 0;
}
.a-info-row {
	padding: 20px 0;
	display: inline-flex;
	width: 100%;
	border-bottom: solid 1px #dedede;
}
.a-info-row label {
	width: 250px;
}
.a-info-row div {
	flex: 1;
}
.sub-txt {
	margin: 40px 0 0 0;
}
.implement-row {
	margin-left: -40px;
	margin-right: -40px;
}
.implement-row  [class*="col-"] {
	padding-left: 40px;
	padding-right: 40px;
}
.implement-blk {
	margin-top: 50px;
}
.implement-blk .black-bg {
	background: #111;
	color: #fff;
	display: inline-flex;
	width: 100%;
	justify-content: space-between;
	padding: 8px 15px;
	font-weight: bold;
}
.implement-blk .black-bg label {
	width: 80px;
	text-align: right;
}

/**** product-details ****/
.blue-link {
	text-decoration: underline;
	color: #0e223f
}
.blue-link:hover {
	color: #ffc22e;
}
.green-deco {
	display: inline-block;
	background: #26ae26;
	color: #fff;
	border-radius: 3px;
	padding: 2px 4px;
	line-height: 1em;
}
.p-detail-info h4 {
	font-size: 24px;
    font-weight: bold;
	color: #0e223f;
	text-align: justify;
}
.detail-wrapper h2 {
	font-weight: bold;
}
.toggle-button {
	cursor: pointer;
}
.collapsible-content {
	 display: none; /* Initially hidden */
     overflow: hidden; /* Prevents content overflow during collapse */
     transition: all 0.3s ease; /* Smooth transition for height */
}
.toggle-button {
	padding: 20px 40px 15px 20px;
	position: relative;
	color: #fff;
	font-size: 18px;
	background: #4f4f4f;
	font-weight: bold;
}
.toggle-button:after {
	content: '';
	display: inline-block;
	width: 22px;
	height: 22px;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -11px;
	background: url("../img/plus.png") no-repeat;
}
.toggle-button.active:after {
	background: url("../img/minus.png") no-repeat;
}
.content-blk {
	padding: 30px;
	background: #fff;
	border: solid 1px #e4e4e4;
	border-top: 0;
}
.content-blk h3.br-left,
.tab-list h3.br-left {
	font-weight: bold;
	font-size: 18px;
	position: relative;
	padding: 5px 0 5px 20px;
	margin: 0 0 20px 0;
}
.br-left:before {
	width: 4px;
	height: 100%;
	content: "";
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	background-image: linear-gradient(127deg, #e34f82, #2e77fb);
}
.i-img {
	margin: 30px 0;
	text-align: center;
}
.info-blk2 {
	margin: 30px 0;
}
.tab-list {
	margin-bottom: 100px;
}
.tab-list .tab-content {
	border: solid 1px #e4e4e4;
	border-top: 0;
	padding: 30px;
}
.tab-list .nav-tabs>li>a {
	font-size: 18px;
	font-weight: bold;
	padding-left: 30px;
	padding-right: 30px;
}
.tb-info {
	border-collapse: collapse;
	width: 80%;
}
.tb-info td {
	padding: 5px 12px;
	font-size: 14px;
	border: solid 1px #adadad;
	text-align: left;
}
.tb-info .td-grey {
	background: #4f4f4f;
	color: #fff;
	min-width: 100px;
}
.td-grey {
	background: #4f4f4f;
	color: #fff;
	min-width: 100px;
}
.tb-info .td-grey.mw-200 {
	min-width: 200px;
}
.prd-menu-blk {
	background: #0e223f;
	padding: 10px 20px;
	display: flex;
	justify-content: space-between;
}
.prd-menu-blk .pm-left a {
	color: #fff;
}
.prd-menu-blk .pm-left a:hover {
	text-decoration: underline;
}
.prd-menu-blk .pm-right a {
	color: #fff;
}
.prd-menu-blk .pm-right a:hover {
	text-decoration: underline;
}
.sub-t {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.detail-wrapper {
	margin-top: 50px;
}
.sqr-title {
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
	font-size: 18px;
}
.sqr-title:before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 100%;
	background: #0e223f;
	position: absolute;
	top: 0;
	left: 0;
}
.a-info-img {
	position: relative;
	top: 20px;
}
.a-info-list.i-br {
	padding-bottom: 40px;
	border-bottom: 40px solid #eaeef5;
}
.a-info-list.i-br .a-info-row:last-child {
	border-bottom: 0;
}

/* header menu */
.object-custom-menu {
	padding: 0 20px 0 20px;
	margin: 0;
}
.object-custom-menu li {
	margin: 18px 0;
}
.object-custom-menu li a {
	color: #111;
}
.object-custom-menu li a.active {
	color: #0e223f;
}
.header-default .header-right {
	display: flex;
	align-items: center;
}
.header-default.header-transparent.header-menu {
	position: relative;
	z-index: 9999;
	background: #fff;
}
.header-menu.header-default.header-transparent.fixed {
	position: fixed;
	height: 90px;
}
.header-menu.header-default.header-transparent.fixed .logo-menu {
	
}
.logo-menu h1 {
	line-height: 1em;
	margin: 0;
}
.header-menu.header-default.header-transparent.fixed .header-right {
	
}
.logo-fixed {
	display: none;
}
.header-menu.header-default.header-transparent.fixed .header-right a.active {
	color: #0e223f;
}
.popup-mobile-manu .inner a.active {
	color: #0e223f;
}
.popup-mobile-manu {
	background: rgba(0,0,0,0.7);
}
.popup-mobile-manu .inner {
	background: #fff;
}
.popup-mobile-manu .inner .mobileheader {
	background: #fff;
}
.popup-mobile-manu .inner .mobileheader a.mobile-close {
	color: #0e223f;
	padding-top: 28px;
	font-size: 12px;
	text-align: center;
}
.popup-mobile-manu .inner .mobileheader a.mobile-close::before, .popup-mobile-manu .inner .mobileheader a.mobile-close::after {
	background: #111;
}
.hb-phone-btn {
	color: #fff !important;
	display: block;
	background: #0e223f;
	height: 50px;
	line-height: 50px;
	min-width: 230px;
	text-align: center;
	padding: 0 3px;
	border-radius: 5px;
	font-weight: bold;
}
.hb-phone-btn label {
	font-size: 18px;
}
.hb-phone-btn img {
	margin: 0 5px 0 8px ;
}
.object-custom-menu {
	padding: 0 20px 0 20px;
	margin: 0;
}
.object-custom-menu li {
	margin: 18px 0;
}
.object-custom-menu li a {
	color: #111;
}
.object-custom-menu li a.active {
	color: #0e223f;
}
.header-default.header-transparent {
	transition: all ease 0.3s;
}
.header-default.header-transparent.fixed {
    position: fixed;
    box-shadow: 0 0 8px rgba(0,0,0,0.3);
	z-index: 9999;
	background: #fff;
	top: 0px;
}
.header-default .header-right {
	margin: 0;
}
.header-note {
	font-size: 13px;
	color: #0e223f;
	padding-left: 45px;
}
.i-menu {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	position: relative;
	z-index: 30;
	padding: 10px 0;
}
.header-default .header-right .menu-ct {
	padding: 0;
	margin: 7px 0 0 0 ;
}
.header-default .header-right .menu-language {
	margin-top: 7px;
	margin-left: 38px;
}
.menu-ct li {
	float: left;
	list-style: none;
	margin: 0 0 0 40px;
}
.menu-ct li a {
	color: #111;
}
.menu-ct li a:hover,
.menu-ct li a.current,
.menu-ct li a.active {
	color: #0e223f;
	position: relative;
}
/*.menu-ct li a.active:before {
	content: '';
	display: inline-block;
	background: url("../img/icon-deco-menu.png") no-repeat;
	width: 43px;
	height: 45px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}*/
.logo-menu {
	position: relative;
}
.page-p .logo-menu {
	top: auto;
	margin-top: 20px;
}
.head-showtb {
	display: none;
}
.manu-hamber {
	display: none;
}
.manu-hamber div {
	color: #111;
	text-align: center;
	height: 45px;
	width: 45px;
	background: #0e223f;
	padding-top: 22px;
	font-size: 12px;
}
.manu-hamber div i {
	background: #fff;
	width: 28px;
	top: 24px;
	left: 50%;
	margin-left: -14px;
}
.header-right .dropdown-menu {
	min-width: 80px;
}
.dropdown-toggle::after {
	display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}
.top-page .logo-menu {
	display: none;
}
.top-page .header-default.header-transparent.header-menu {
	background: none;
	position: absolute;
}
.top-page .i-menu {
	justify-content: flex-end;
	padding-top: 15px;
}
.top-page .menu-ct li a,
.about-page .menu-ct li a {
	color: #fff;
	opacity: 0.8;
}
.top-page .menu-ct li a.active,
.about-page .menu-ct li a.active {
	opacity: 1;
}
.top-page .dropdown > a {
	color: #fff;
}

/**** gallery ****/
.gallery {
	width: 100%;
	max-width: 750px;
	text-align: center;
	margin: 0 auto;
}
.gallery .main-image {
	width: 100%;
	aspect-ratio: 16 / 9;
	border-radius: 8px;
	overflow: hidden;
	margin-bottom: 20px;
}
.gallery .main-image img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	transition: opacity 0.3s ease;
}
/* Thumbnail section */
.gallery .thumbnail-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
}
.gallery .nav-btn {
	background: #0e223f;
	width: 18px;
	height: 80px;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	transition: all 0.2s;
	user-select: none;
	flex-shrink: 0;
	color: #fff;
	font-weight: normal;
}

.gallery .nav-btn:hover {
	background: #111;
}
.gallery .thumbnail-container {
	overflow: hidden;
	flex-grow: 1;
}
.gallery .thumbnail-list {
	display: flex;
	transition: transform 0.3s ease;
}
.gallery .thumbnail-list img {
	width: 90px;
	height: 60px;
	object-fit: cover;
	border-radius: 6px;
	border: 2px solid transparent;
	margin: 0 4px;
	cursor: pointer;
	transition: border-color 0.2s, transform 0.2s;
	opacity: 0.7
}
.gallery .thumbnail-list img:hover {
	transform: scale(1.05);
	opacity: 1;
}
.gallery .thumbnail-list img.active {
	border-color: #0e223f;
	opacity: 1;
}

/* Responsive */
@media (max-width: 768px) {
	.gallery .thumbnail-list img {
		width: 80px;
		height: 55px;
  }
	.gallery .nav-btn {
		width: 30px;
		height: 30px;
		font-size: 16px;
  }
}
@media (max-width: 480px) {
	.gallery .thumbnail-list img {
		width: 70px;
    	height: 50px;
  }
}

/***popup****/
.overlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.6);
    display: none;
    z-index: 999;
}

.popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 300px;
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    display: none;
    z-index: 1000;
}

.popup-content {
    position: relative;
}

.close-popup {
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    font-size: 18px;
}
.pop-head {
	font-weight: bold;
	color: #0e223f;
	font-size: 20px;
	margin: 0 0 10px 0;
	padding-right: 20px;
}
.pop-head a {
	font-size: 16px;
	font-weight: normal;
	display: block;
}
.info-link {
	padding-right: 26px;
	position: relative;
	color: #0e223f;
	display: inline-block;
}
.info-link:after {
	content: '';
	display: inline-block;
	background: url("../img/info-button.png") no-repeat;
	width: 20px;
	height: 20px;
	background-size: 20px 20px;
	position: absolute;
	right: 0;
	top: -1px;
}
.info-link:hover {
	text-decoration: underline;
}
.menu-language ul {
	margin: 0;
	padding: 0 0 0 25px;
	list-style: none;
	background: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 16 16' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8 .942a7.058 7.058 0 1 0 0 14.116A7.058 7.058 0 0 0 8 .942ZM1.908 8.47h2.304c.028.801.122 1.564.278 2.263H2.537a6.053 6.053 0 0 1-.629-2.263Zm6.563-4.145V2.03c.715.263 1.348 1.11 1.782 2.295H8.471Zm2.069.942c.17.692.278 1.458.309 2.262H8.471V5.267h2.068ZM7.53 2.03v2.295H5.748C6.183 3.14 6.816 2.293 7.53 2.03Zm0 3.237v2.262H5.152c.031-.804.14-1.57.31-2.262H7.53ZM4.212 7.529H1.908a6.06 6.06 0 0 1 .629-2.262H4.49c-.157.7-.251 1.461-.279 2.262Zm.94.941H7.53v2.263H5.462a11.35 11.35 0 0 1-.31-2.263Zm2.378 3.204v2.297c-.715-.264-1.347-1.112-1.782-2.297H7.53Zm.94 2.297v-2.297h1.783c-.435 1.186-1.067 2.033-1.782 2.297Zm0-3.238V8.47h2.379c-.031.805-.14 1.57-.31 2.263H8.472ZM11.79 8.47h2.304a6.06 6.06 0 0 1-.629 2.263h-1.953c.157-.7.25-1.462.278-2.263Zm0-.94a12.302 12.302 0 0 0-.278-2.263h1.953c.347.69.566 1.454.628 2.262h-2.303Zm1.089-3.205h-1.63c-.26-.79-.602-1.473-1.008-2.011a6.136 6.136 0 0 1 2.638 2.011ZM5.76 2.315c-.405.538-.747 1.22-1.007 2.01H3.122a6.14 6.14 0 0 1 2.638-2.01Zm-2.638 9.36h1.63c.26.79.602 1.472 1.007 2.01a6.136 6.136 0 0 1-2.637-2.01Zm7.119 2.01c.405-.538.748-1.22 1.007-2.011h1.63a6.131 6.131 0 0 1-2.637 2.011Z' fill='%23636363'/%3E%3C/svg%3E") no-repeat left 1px;
	display: block;
	overflow: hidden;
	background-size: 20px 20px;
}
.top-page .menu-language ul,
.about-page .menu-language ul {
	background: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 16 16' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8 .942a7.058 7.058 0 1 0 0 14.116A7.058 7.058 0 0 0 8 .942ZM1.908 8.47h2.304c.028.801.122 1.564.278 2.263H2.537a6.053 6.053 0 0 1-.629-2.263Zm6.563-4.145V2.03c.715.263 1.348 1.11 1.782 2.295H8.471Zm2.069.942c.17.692.278 1.458.309 2.262H8.471V5.267h2.068ZM7.53 2.03v2.295H5.748C6.183 3.14 6.816 2.293 7.53 2.03Zm0 3.237v2.262H5.152c.031-.804.14-1.57.31-2.262H7.53ZM4.212 7.529H1.908a6.06 6.06 0 0 1 .629-2.262H4.49c-.157.7-.251 1.461-.279 2.262Zm.94.941H7.53v2.263H5.462a11.35 11.35 0 0 1-.31-2.263Zm2.378 3.204v2.297c-.715-.264-1.347-1.112-1.782-2.297H7.53Zm.94 2.297v-2.297h1.783c-.435 1.186-1.067 2.033-1.782 2.297Zm0-3.238V8.47h2.379c-.031.805-.14 1.57-.31 2.263H8.472ZM11.79 8.47h2.304a6.06 6.06 0 0 1-.629 2.263h-1.953c.157-.7.25-1.462.278-2.263Zm0-.94a12.302 12.302 0 0 0-.278-2.263h1.953c.347.69.566 1.454.628 2.262h-2.303Zm1.089-3.205h-1.63c-.26-.79-.602-1.473-1.008-2.011a6.136 6.136 0 0 1 2.638 2.011ZM5.76 2.315c-.405.538-.747 1.22-1.007 2.01H3.122a6.14 6.14 0 0 1 2.638-2.01Zm-2.638 9.36h1.63c.26.79.602 1.472 1.007 2.01a6.136 6.136 0 0 1-2.637-2.01Zm7.119 2.01c.405-.538.748-1.22 1.007-2.011h1.63a6.131 6.131 0 0 1-2.637 2.011Z' fill='white'/%3E%3C/svg%3E") no-repeat left 1px;
	background-size: 20px 20px;
}
.menu-language ul li {
	float: left;
	margin: 0 0 0 3px;
	position: relative;
	padding-right: 13px;
}
.menu-language ul li:after {
	content: '/';
	display: inline-block;
	width: 10px;
	height: 15px;
	position: absolute;
	right: 0;
	top: 0;
	text-align: center;
}
.menu-language ul li:last-child {
	padding-right: 0;
}
.menu-language ul li:last-child:after {
	display: none;
}
.menu-language ul li a {
	opacity: 0.5;
	color: #333;
}
.top-page .menu-language ul li a,
.about-page .menu-language ul li a {
	color: #fff;
}
.top-page .menu-language ul li:after,
.about-page .menu-language ul li:after {
	color: #fff;
}
.menu-language ul li a:hover,
.menu-language ul li a.active {
	opacity: 1;
}
.a-info h2 {
	font-size: 20px;
}
.about-page .header-default.header-transparent.header-menu {
	background: none;
    position: absolute;
}
.no1-blk {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.no1-blk .deco-txt {
	flex: 1;
	padding-left: 40px;
}
.full-prd-section .row {
	display: flex;
}
.full-prd-section .col-md-6 {
	padding: 0;
	min-height: 100%;
}
.deco-a-blk {
	padding-left: 380px;
	position: relative;
	text-align: left;
}
.deco-a-blk .deco-img {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -85px;
}
.bg-deco {
	margin-top: 50px;
	margin-bottom: 90px;
}
.bg-deco:after {
	content: '';
	width: 100%;
	height: 100%;
	background: #0e223f;
	position: absolute;
	top: 0px;
	left: 0;
	display: block;
	z-index: 0;
}
.bg-deco p {
	font-weight: 400;
	font-size: 16px;
	margin: 0;
}
.show-tb {
	display: none;
}
.logo-img img {
	width: 190px;
}
.logo-2 img {
	width: 190px;
}
.logo-f img {
	width: 130px;
}
.slide-data img {
	width: 330px;
}
.copyright .cp-txt {
	display: block;
	line-height: 38px;
}
.mail-img {
	display: inline-block;
	margin: 0 0 0 0;
}
.mail-img img {
	position: relative;
	top: 3px;
	margin-right: 0;
}
.contact-box span.s-phone {
	margin-right: 30px;
	margin-bottom: 5px;
	position: relative;
	top: 4px;
}
.footer {
	text-align: center;
}
.footer .row {
	display: flex;
}
.footer .row .col-md-4 {
	min-height: 100%;
}
.footer .row .col-md-4:first-child {
	display: flex;
	align-items: flex-end;
}
.tech-img img {
	width: 466px;
}
.show-1366 {
	display: none;
}
.footer .row .col-md-4:nth-child(2),
.footer .row .col-md-4:nth-child(3) {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
.f-right {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}
.deco-img,
.no1-img {
	overflow: hidden;
}
.deco-img img,
.no1-img img {
	min-width: 320px;
	width: 320px;
	transform: translateZ(0);
}
.only-1366 {
	display: none;
}
.note-s {
	display: block;
	margin: 10px 0 0 0;
	text-align: right;
	font-size: 14px;
}
.slide-data h2 {
	padding: 0 20px;
}










